Protege-OWL 5.2.0

From Protege Wiki

Revision as of 16:09, August 8, 2017 by Csnyulas (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Protege-OWL 5.2.0

Version 5.2.0
Application Protege-OWL
Last update March 15, 2017
Download Protege-OWL 5.2.0

Compatible Plugins

List of all plugins compatible with Protege-OWL 5.2.0.

Plugin Depends on
Mastro DL-Lite Reasoner 1.0.1
Mastro DL-Lite Reasoner 1.0.3
OntoDebug 0.1.9.RC
OntoDebug 0.2.0.RC
OntoDebug 0.2.1
OntoDebug 0.2.2
Snorocket 3.0.0


Changelog

see page for more details

Personal tools